body  {

}

body * {
  box-sizing:border-box;
  color: #333;
  font-family: "Poppins", "kozuka-mincho-pro";
  font-weight: 300;
  font-style: normal;
}

a {
  display: block;
transition: .3s;
  position: relative;
}

a:hover {
  opacity: .5;
}

.sp_none {
  display: block;
}
.sp_on {
  display: none;
}

.wrap {
  overflow: hidden;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 30px;
  background: none;
  z-index: 1000;
  transition: .5s;
  border-bottom: solid #fff .5px;
}

.header-color {
  background: #3eb4d3;
  opacity: .9;
  border: none;
}

.subheader {
  border-bottom: solid #e6e6e6 .5px;
}

.subheader.header-color {
  background: #fff;
  border: none;
}

.header-top {
  width: 90%;
  margin: auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  padding-top: 30px;
}

.logo img {
    width: 100px;
}

.header-menu {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin-left: auto;
}

.menu-list p {
    font-size: 1.2rem;
    letter-spacing: 3px;
    padding: 20px 20px;
    transition: .3s;
    color: #fff;
    font-family: "kozuka-mincho-pro";
}

.subheader .menu-list p {
    font-size: 1.2rem;
    letter-spacing: 3px;
    padding: 20px 20px;
    transition: .3s;
    color: #333;
}



/*============
nav
=============*/
.hb-menu {
  display: none;
}

nav.hbnav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #1a1a1a;
  transition: all .5s;
  z-index: 3;
  opacity: 0;

}


.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #fff;
}
nav .inner ul li a {
  display: block;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 20px;
  text-decoration: none;
  transition-duration: 0.2s;
  text-align: center;
  font-family: "kozuka-mincho-pro";
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}

p.hb-title {
    font-size: 1.2rem;
    font-weight: bold;
    padding-top: 50px;
    letter-spacing: 3px;
    line-height: 3rem;
    color: #333;
    text-align: center;
}


@media screen and (max-width: 767px) {
  nav.hbnav {

    width: 220px;
  }

}
/*============
.toggle_btn
=============*/
.toggle_btn {
    display: block;
    position: absolute;
    top: 50px;
    right: 50px;
    width: 40px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;

}

.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 45px;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
  transition: all .5s;

}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 21px;
}
.toggle_btn span:nth-child(3) {
  bottom: -9px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(17px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-16px) rotate(315deg);
}

/* recaptcha */
.recaptcha p {
  margin-top: 10px;
  font-size: .8rem;
  line-height: 1.2rem;
}
.recaptcha a {
  margin-top: 10px;
  font-size: .8rem;
  line-height: 1.2rem;
}

.grecaptcha-badge { visibility: hidden; }


.hero {
  position: relative;
}

.hero_img {
  height: 100vh;
  overflow: hidden;
}

.hero_img img {
  width: 100%;
}

.top_text {
  position: absolute;
  top: 40%;
  left: 10%;
}

.top_text h1 {
  font-size: 22px;
  letter-spacing: 5px;
  color: #fff;
}

.top_text h3 {
  font-size: 70px;
  letter-spacing: 30px;
  line-height: 100px;
  color: #fff;
  margin-top: 25px;
  font-weight: 900;
}

.top_text img {
  width: 35%;
  margin-top: 10px;
}


.box {
  height: 230px;
  width: 85px;
  /* margin: calc(50vh - 150px) auto; */
  position: absolute;
  right: 0%;
  bottom: 0;
  overflow: hidden;
  background: #3eb4d3;
}

/* アニメーション設定 */
.arrowWrap {
  position: absolute;
  right: 0;
  bottom: 0;
  height: auto;
}

.arrowInner p {
  font-size: 12px;
  text-align: end;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #fff;
  white-space: nowrap;
}

.arrow {
  width: 1px;
  height: 100px;
  margin: 50px auto 0;
  background-color: #3eb4d3;
  position: relative;
  overflow: hidden;
}

.arrow::before {
  content: '';
  width: 1px;
  height: 100px;
  margin: 50px auto 0;
  background-color: #fff;
  position: absolute;
  top: -150px;
  left: 0;
  -webkit-animation: arrow 2.5s ease 0s infinite normal;
  animation: arrow 2.5s ease 0s infinite normal;
}

@keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  60% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }

  100% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }
}

.top_news {
  background: #3eb4d3;
  padding: 50px 0;
}

.news_container_top {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  width: 80%;
  margin: auto;
}

.top_news .tophead_title {
  width: 30%;
}

.tophead_title h2 {
  color: #fff;
  font-weight: 600;
  font-size: 60px;
  letter-spacing: 3px;
}

.tophead_title p {
  color: #fff;
  font-size: 20px;
  letter-spacing: 5px;
  margin-top: 15px;
  font-weight: bold;
}

.news_list_box {
  padding: 30px 0;
  border-bottom: solid #fff .5px;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}
.news_list_box:first-of-type {
  padding-top: 0;
}

.news_list_box h3 {
  color: #fff;
  letter-spacing: 3px;
  margin-left: 20px;
  font-size: 20px;
}

.news_list_box p {
  color: #fff;
  letter-spacing: 3px;
  font-size: 20px;
}

.top_news_right {
  width: 70%;
}

a.btn_13 {
	text-align: center;
	width: 80%;
	margin: auto;
  margin-top: 40px;
	padding: 1rem 4rem;
	font-weight: bold;
	background: #fff;
	color: #3eb4d3;
	position: relative;
	transition: 0.5s;
  font-size: 20px;
  letter-spacing: 5px;
}
a.btn_13::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 1em;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #3eb4d3;
}
a.btn_13::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 50px;
	height: 1px;
	background-color: #3eb4d3;
}
a.btn_13:hover {
	background: #3eb4d3;
	color: #fff;
  opacity: 1;
}

.top_services {
  padding-top: 80px;
  position: relative;
  background-image: url('../images/background.png');
  background-size: contain;
}

.top_services::after {
  height: 100%;
  width: 1px;
  position: absolute;
  top: 0;
  left: 75px;
  content: "";
  display: block;
  background: #3eb4d3;
}

.top_services_dec {
  position: absolute;
  top: 200px;
  left: -100px;
}

.top_services_dec p {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #3eb4d3;
  padding-top: 50px;
  transform: rotate( 90deg );
}

.top_services_box {
  width: 80%;
  margin-left: auto;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.top_services_box_left {
  width: 30%;
}

.top_services_box_left h3 {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 5px;
  margin-top: 30px;
  line-height: 50px;
}

.top_services_box_left h4 {
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 20px;
  line-height: 35px;
  font-weight: bold;
}

.top_services_box_right {
  width: 60%;
}

.top_services_box_right img {
  width: 100%;
}

.clb h2,.clb p {
  color: #3eb4d3;
}

a.btn_13_clb {
	text-align: center;
	width: 100%;
	margin: auto;
  margin-top: 40px;
	padding: 1rem 4rem;
	font-weight: bold;
	background: #3eb4d3;
	color: #fff;
	position: relative;
	transition: 0.5s;
  font-size: 20px;
  letter-spacing: 5px;
}
a.btn_13_clb::before {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	right: 1em;
	transform: translateY(calc(-50% - 2px)) rotate(45deg);
	width: 10px;
	height: 1px;
	background: #fff;
}
a.btn_13_clb::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 50px;
	height: 1px;
	background-color: #fff;
}
a.btn_13_clb:hover {
	background: #fff;
	color: #3eb4d3;
  opacity: 1;
}

.top_equipment {
  position: relative;
  margin-left: auto;
  margin-top: 160px;
  width: 80%;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.top_equipment::after {
  height: 100%;
  width: 70%;
  position: absolute;
  top: -80px;
  right: 0;
  content: "";
  display: block;
  background: #3eb4d3;
}

.equipment_text_img {
    position: absolute;
    right: 30%;
    bottom: 120px;
    width: 40%;
    z-index: 3;
}
.equipment_text_img img {
  width: 100%;
}

.top_equipment_left {
  width: 45%;
  position: relative;
  z-index: 2;
}

.top_equipment_left img {
  width: 100%;
}

.top_equipment_right {
  width: 30%;
  margin: 80px auto 0 auto;
  position: relative;
  z-index: 2;
}

.top_equipment_right h3 {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 5px;
  margin-top: 30px;
  line-height: 50px;
  color: #fff;
}

.top_equipment_right h4 {
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 20px;
  line-height: 35px;
  font-weight: bold;
  color: #fff;
}

.wid100 {
  width: 100%!important;
}

.top_works {
  padding-top: 100px;
  background-image: url('../images/background_black.png');
  background-size: contain;
  position: relative;
  margin-top: -1px;
}

.works_container_top {
  width: 70%;
  margin: auto;
}

.top_works_contain {
  margin-top: 60px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
a.works_a {
  width: 30%;
}

.works_list_box img {
  width: 100%;
}

p.works_date {
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 15px;
  color: #fff;
  font-family: "kozuka-mincho-pro";
}

.works_list_box h5 {
  font-size: 14px;
  letter-spacing: 3px;
  margin-top: 10px;
  color: #fff;
  padding: 10px 8px;
  background: #2ccccc;
  text-align: center;
  display: inline-block;
  margin-right: 15px;
}

.works_list_box h3 {
  font-size: 24px;
  letter-spacing: 3px;
  line-height: 40px;
  margin-top: 10px;
  color: #fff;
  border-bottom: solid #fff .5px;
  display: block;
  position: relative;
  font-family: "kozuka-mincho-pro";
}

.works_text_img {
  margin: auto;
  margin-top: 60px;
  width: 40%;
  padding-bottom: 80px;
}

.works_text_img img {
  width: 100%;
}

.top_works_dec {
    position: absolute;
    top: 200px;
    right: -100px;
}

.top_works_dec p {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #fff;
    padding-top: 10px;
    transform: rotate(90deg);
}

.top_works::after {
    height: 100%;
    width: 1px;
    position: absolute;
    top: 0;
    right: 75px;
    content: "";
    display: block;
    background: #fff;
}

.top_bottom_contain {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.top_bottom_contain_left {
  width: 50%;
  height: 550px;
  background-image: url('../images/top_about.jpg');
  background-size: cover;
  -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.top_bottom_contain_left img {
  width: 100%;
}

.top_bottom_contain_right {
  width: 50%;
  height: 550px;
  background-image: url('../images/top_contact.jpg');
  background-size: cover;
  -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.top_bottom_contain_right img {
  width: 100%;
}

.text_ct {
  text-align: center;
}

.mg0 {
  margin-bottom: 0!important;
  width: 50%!important;
}

footer {
  padding: 80px 0;
  background: #f1f1f1;
}

.footer_container {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  width: 80%;
  margin: auto;
}

.footer_logo {
  width: 250px;
  margin-right: 10%;
}

.footer_logo img {
  width: 100%;
}

.footer_box a {
  font-size: 15px;
  letter-spacing: 1px;
  margin-top: 20px;
  padding-left: 25px;
}

.footer_box a span {
  color: #3eb4d3;
}

a.footer_box_title {
  margin-top: 0px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 10px 25px;
  border-left: solid 1px #333;
}

a.last_footer_box_title {
  border-right: solid 1px #333;
}

p.copy {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  color: #fff;
  background: #3eb4d3;
  padding: 15px 0;
  text-align: center;
}

.sub_page {
  background-image: url('../images/background.png');
  background-size: contain;
}

.sub_hero {
  position: relative;
  padding-top: 150px;
}

.sub_hero_box {
  position: relative;
  margin-bottom: 10%;
}

.sub_hero_box::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 120%;
  width: 40%;
  content: "";
  display: block;
  background: #3eb4d3;
}

.sub_title {
  border-left: solid #3eb4d3 8px;
  padding: 5px 0;
  padding-left: 40px;
  margin-left: 20%;
  margin-top: 80px;
}

.sub_title h1 {
      font-weight: 600;
      font-size: 60px;
      letter-spacing: 3px;
}

.sub_title p {
    font-size: 20px;
    letter-spacing: 5px;
    margin-top: 15px;
    font-weight: bold;
}

.about_page_img {
  width: 80%;
  margin-top: 60px;
  margin-left: auto;
  position: relative;
  z-index: 2;
}
.about_page_img img {
  width: 100%;
}

.breadcrumb ol {
  margin-left: 5%;
  display: flex; /* リストを横並びに */
  list-style: none; /* リストスタイルを無しに */
}

.breadcrumb ol a {
  font-size: 16px;
  letter-spacing: 2px;
  color: #3eb4d3;
}

p.pan_x {
  font-size: 16px;
  margin: 0 10px;
  color: #3eb4d3;
}

.sub_tophead_title {
  position: relative;
}

.sub_tophead_title::after {
  position: absolute;
  top: 120px;
  left: 0;
  height: 5px;
  width:60px;
  content: "";
  display: block;
  background: #3eb4d3;
}

.greeting {
  width: 80%;
  margin: auto;
  margin-top: 60px;
}

.greeting_box {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  margin-top: 60px;
}

.greeting_box_left {
  width: 45%;
}

.greeting_box_left img {
  width: 100%;
}

.greeting_box_right {
  width: 40%;
}

.greeting_box_right_img {
  margin-left: -10%;
  margin-top: 40px;
  width: 120%;
}

.greeting_box_right_img img {
  width: 100%;
}

.greeting_box_right h3 {
  font-size: 28px;
    font-weight: bold;
    letter-spacing: 5px;
    margin-top: 30px;
    line-height: 50px;
}

.greeting_box_right h4 {
  font-size: 18px;
    letter-spacing: 3px;
    margin-top: 20px;
    line-height: 35px;
    font-weight: bold;
}

.greeting_name_img {
  width: 40%;
  margin-top: 30px;
  margin-left: auto;
}

.greeting_name_img img {
  width: 100%;
}

.clbl h2, .clbl p {
    color: #333;
}

.profile {
  position: relative;
}

.profile::after {
  position: absolute;
  bottom: -0;
  left: 0;
  height: 120%;
  width: 100%;
  content: "";
  display: block;
  background: #f1f1f1;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
  z-index: -1;
}

.profile_box {
  margin-top: 80px;
  margin-left: auto;
  width: 90%;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.profile_contents {
  width: 70%;
  background: #3eb4d3;
  padding: 60px 60px;
}

.profile_content {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}

.profile_content h5 {
  width: 25%;
}

.profile_content h6 {
  width: 70%;
  margin-left: 5%;
}

.profile_content h5,.profile_content h6 {
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 10px;
  line-height: 30px;
  color: #fff!important;
  font-family: "kozuka-mincho-pro";
}

.profile_content h5 a,.profile_content h6 a{
color: #fff!important;
font-family: "kozuka-mincho-pro";
}

.mt60 {
  margin-top: 60px;
}

.map {
  margin-top: 20px;
}

.map iframe {
  width: 100%;
  height: 400px;
}

.sub_contact {
  width: 100%;
    height: 550px;
    background-image: url(../images/footer_contact.jpg);
    background-size: cover;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

.product_container {
  position: relative;
}

.product_container::after {
  position: absolute;
  top: -200px;
  left: 0;
  height: 500px;
  width: 500px;
  content: "";
  display: block;
  background: #f1f1f1;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
  z-index: -1;
}

.product {
  width: 80%;
  margin: auto;
  margin-top: 60px;
}

.product_box {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    margin-top: 50px;
}

.product_box_content {
  margin-top: 40px;
  width: 31%;
}

.product_box_content_img img {
  width: 100%;
}

.product_box_content h3 {
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 35px;
  margin-top: 10px;
  font-weight: bold;
}

.product_box_content span {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 35px;
  font-weight: bold;
  font-family: "kozuka-mincho-pro";
}

.product_box_content p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 10px;
}

.field_container {
  position: relative;
}

.field_container::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 140%;
  width: 30%;
  content: "";
  display: block;
  background: #3eb4d3;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.field {
  width: 80%;
  margin: auto;
  margin-top: 120px;
  margin-bottom: 15%;
}

.field_contain {
  margin-top: 80px;
  position: relative;
  z-index: 2;
}

.field_contain_box {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  margin-top: 5px;
}

.field_contain_box_left {
  width: 25%;
  padding: 8px 0;
  background: #3eb4d3;
}
.field_contain_box_left h4 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 35px;
  font-weight: bold;
}
.field_contain_box_right {
  width: 75%;
  padding: 8px 0;
  background: #f2f2f2;
}
.field_contain_box_right h4 {
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 35px;
  padding-left: 20px;
  font-weight: bold;
  font-family: "kozuka-mincho-pro";
}

.reason {
  width: 80%;
  margin: auto;
  margin-top: 60px;
}

.reason_contain {
  margin-top: 80px;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.reason_contain_box {
  width: 31%;
}

.reason_contain_box_img img {
  width: 100%;
}

.reason_contain_box h3 {
  font-size: 22px;
    letter-spacing: 3px;
    line-height: 35px;
    margin-top: 15px;
    font-weight: bold;
}
.reason_contain_box h4 {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 30px;
    margin-top: 15px;
}

.area_container {
  padding-bottom: 120px;
}

.area {
  margin: auto;
  margin-top: 80px;
  width: 80%;
  background-image: url(../images/area_back.jpg);
  background-size: cover;
  padding: 100px 10%;
  padding-bottom: 150px;
}

.clw h2, .clw p {
  color: #fff;
}

.area h3 {
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 45px;
  margin-top: 120px;
  color: #fff;
}

.area h4 {
  font-size: 18px;
  letter-spacing: 3px;
  line-height: 35px;
  margin-top: 30px;
  color: #fff;
}

ul.works_container_top {
  background-image: url(../images/background_black.png);
  width: 100%;
  padding: 200px 10% 80px 10%;
  margin-top: -200px;
}

.works_page a.works_a {
  margin-top: 50px;
}


.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 60px;
}

a.page-numbers {
  color: #fff;
  border: solid 1px #fff;
  margin-right: 10px;
  font-size: 16px;
  padding: 8px 10px;
}

a.next {
  color: #fff;
  font-size: 16px;
}

span.current {
  color: #fff;
  padding: 10px 12px;
  border: none;
  background: #3eb4d3;
  margin-right: 10px;
  font-size: 16px;
}

.single_sub_hero_box p.works_date {
    color: #333;
}

.single_page_container {
  width: 80%;
  margin: auto;
  margin-top: 150px;
  padding-bottom: 80px;
}

.single_sub_hero_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.single_top_img {
  width: 50%;
}

.single_top_img img {
  width: 100%;
}

.single_page_sub_title {
  width: 40%;
  margin: auto;
}

.single_page_sub_title h1 {
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 3px;
  margin-top: 20px;
  line-height: 50px;
  border-left: solid 5px #3eb4d3;
  padding: 5px 10px;
}


.single_page_sub_title h3 {
  font-weight: 600;
    font-size: 60px;
    letter-spacing: 3px;
    line-height: 70px;
}

.single_page_sub_title h5 {
  font-size: 14px;
    letter-spacing: 3px;
    margin-top: 20px;
    color: #fff;
    padding: 10px 8px;
    background: #2ccccc;
    text-align: center;
    display: inline-block;
    margin-right: 15px;
}

.single_content {
  margin-top: 60px;
}

.single_content h5 {
  font-size: 24px;
  letter-spacing: 3px;
  line-height: 1rem;
  margin-top: 10px;
  border-bottom: solid #333 .5px;
  display: inline-block;
}

.single_content p {
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 30px;
  margin-top: 15px;
}

.addtoany_content {
    margin-top: 60px!important;
}

.equipment_page {
  padding: 0 10%;
  padding-bottom: 80px;
}

.equipment_page_box {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  -ms-flex-wrap: wrap;
	flex-wrap: wrap;
  margin-top: 60px;
}

.equipment_page_content {
  margin-top: 50px;
  width: 46%;
}

.equipment_page_content_img {
  width: 100%;
}

.equipment_page_content_img img {
  width: 100%;
}

.equipment_page_content h3 {
  font-weight: bold;
    font-size: 25px;
    letter-spacing: 3px;
    line-height: 40px;
    margin-top: 15px;
    font-family: "kozuka-mincho-pro";
}

.equipment_page_content_box {
  margin-top: 5px;
}

.equipment_page_text  {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}

.equipment_page_text h4:first-child {
  width: 25%;
  padding: 10px;
  padding-right: 0;
  border-bottom: solid .5px #3eb4d3;
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 30px;
  font-family: "kozuka-mincho-pro";
  font-weight: bold;
}

.equipment_page_text h4:last-child {
  width: 75%;
  padding: 10px;
  padding-right: 0;
  border-bottom: solid .5px #e6e6e6;
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 30px;
  font-family: "kozuka-mincho-pro";
  font-weight: bold;
}

.contact_container {
  width: 70%;
  margin: auto;
  margin-top: 150px;
}

.tac h2,.tac p {
  text-align: center!important;
}

.contact_tel_box {
  margin-top: 60px;
  background: #e6e6e6;
  padding: 50px 10%;
}

.contact_tel_box h4 {
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 38px;
  font-weight: bold;
  width: 50%;
  margin: auto;
  text-align: center;
}

.contact_tel_flex {
  margin-top: 20px;
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact_tel_flex img {
  width: 50px;
}

.contact_tel_flex h5 {
  font-size: 50px;
  letter-spacing: 5px;
  font-weight: bold;
  margin-left: 15px;
  color: #414140;
}

.contact_tel_box h6 {
  font-size: 20px;
  letter-spacing: 3px;
  font-weight: bold;
  text-align: center;
  font-family: "kozuka-mincho-pro";
  margin-top: 20px;
}

.contact_form_box {
  margin-top: 150px;
}

.contact_page_form_box {
  margin-top: 80px;
}

.contact_page_form_box input {
  width: 100%;
  height: 50px;
  background: #e6e6e6;
  padding: 5px;
  font-size: 16px;
  border: none;
}

.contact_page_form_box textarea {
  width: 100%;
  height: 400px;
  background: #e6e6e6;
  padding: 5px;
  font-size: 16px;
  border: none;
}

.form-left {
  display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 15px 0;

}

.form-left p {
  font-size: 20px;
  letter-spacing: 3px;
  font-weight: bold;
  font-family: "kozuka-mincho-pro";
}

p.rec {
  font-size: 16px;
  letter-spacing: 3px;
  margin-left: 20px;
  font-weight: bold;
  font-family: "kozuka-mincho-pro";
}

.form-submit input {
  width: 300px;
  background: #3eb4d3;
  color: #fff;
  margin: auto;
  margin-top: 30px;
  padding: 10px 0;
  text-align: center;
  font-size: 20px;
  letter-spacing: 5px;
  display: block;
  margin-bottom: 80px;
  -webkit-appearance: none;
}

.pop {
  width: 60%;
  margin:80px auto;
}

.pop img {
  width: 100%;
}






















/*  */
